/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: HiddenUIBean.java 62525 2011-04-15 12:14:31Z dougd $
 */
package com.sun.ts.tests.jsf.spec.render.hidden;

import javax.faces.component.html.HtmlInputHidden;

public class HiddenUIBean {

    private HtmlInputHidden seeMe;


    public HtmlInputHidden getSeeMe() {
        return seeMe;
    }

    public void setSeeMe(HtmlInputHidden seeMe) {
        seeMe.setValue("Invisible");

        this.seeMe = seeMe;
    }
}
